import * as React from 'react';
import { ReactComponent as Icon } from "./RadioOn.js";
import createIcon from "../create-icon";
var RadioOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(RadioOn);

